Subject: JMP> I need your .doc files for the mapping, not just .pdf

From: Tom Hastings <[email-masked]>
Date: Mon, 24 Mar 1997 08:24:06 PST

I wanted to include some mapping at least for the interesting
objects in Appendix A for the Internet-draft for LPD and DPA
and any others I can get.

If anyone else has their contribution, please do it Monday.

Also please use the file names that I suggest in the template,
so that it is easy to relate the protocol to the file.  And please
post both .pdf and .doc.

Thanks,
Tom